## ruby-sass-rails 3.2.5

=== debian/changelog ===
ruby-sass-rails (3.2.5-1) unstable; urgency=low

  * Initial release

 -- Gastón Ramos <ramos.gaston@gmail.com>  Mon, 25 Jun 2012 00:39:05 -0300
