=== debian/control ===
Source: ruby-sass-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gastón Ramos <ramos.gaston@gmail.com>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.3.0~)
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-sass-rails.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-sass-rails.git;a=summary
Homepage: https://github.com/rails/sass-rails/
XS-Ruby-Versions: all

Package: ruby-sass-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter, ruby-sass (>= 3.1.19), ruby-railties-3.2 (>= 3.2.0), ruby-tilt (>= 1.3.0)
Description: Sass adapter for the Rails asset pipeline
 This package integrates Sass into the Rails asset pipeline, i.e. you can write
 stylesheets using Sass and have them compiled into CSS before being sent to
 the clients.
