## ruby-sass-rails 4.0.3

=== debian/changelog ===
ruby-sass-rails (4.0.3-2) unstable; urgency=medium

  * Team upload
  * debian/patches/sprockets-2.x.patch: amend change to metadata.yml to relax
    dependency on sass-rails.

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 28 Oct 2014 13:09:58 -0200

ruby-sass-rails (4.0.3-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * change dependency on ruby-railties-3.2 to just ruby-railties
  * Added debian/patches/sprockets-2.x.patch for compatibility with sprockets
    2.12

 -- Antonio Terceiro <terceiro@debian.org>  Sun, 03 Aug 2014 00:06:05 -0300

ruby-sass-rails (3.2.5-2) unstable; urgency=medium

  * Team upload.
  * No changes rebuild to add support for new interpreters.

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 29 Mar 2014 12:31:10 -0300
