## ruby-sass-rails 5.0.3

=== debian/changelog ===
ruby-sass-rails (5.0.3-1) unstable; urgency=medium

  * New upstream release
  * Update packaging with a new dh-make-ruby run

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 14 Aug 2015 09:28:53 -0300

ruby-sass-rails (5.0.1-2) unstable; urgency=medium

  * Team upload.
  * Re-upload to unstable. 

 -- Pirate Praveen <praveen@debian.org>  Sat, 02 May 2015 10:20:42 +0530

ruby-sass-rails (5.0.1-1) experimental; urgency=low

  * Team upload.
  * New upstream release.
  * Drop patches already applied upstream.

 -- Pirate Praveen <praveen@debian.org>  Mon, 30 Mar 2015 15:41:17 +0530

ruby-sass-rails (4.0.4-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump standards version to 3.9.6 (no changes).

 -- Pirate Praveen <praveen@debian.org>  Sat, 22 Nov 2014 01:12:03 +0530
