=== debian/control ===
Source: ruby-sass-rails
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-railties (<< 2:5.0),
               ruby-railties (>= 2:4.0.0),
               ruby-sass (>= 3.1),
               ruby-sprockets (<< 4.0),
               ruby-sprockets (>= 2.8),
               ruby-sprockets-rails (<< 4.0),
               ruby-sprockets-rails (>= 2.0),
               ruby-tilt (>= 1.1)
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-sass-rails.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-sass-rails.git
Homepage: https://github.com/rails/sass-rails
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-sass-rails
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-railties (<< 2:5.0),
         ruby-railties (>= 2:4.0.0),
         ruby-sass (>= 3.1),
         ruby-sprockets (<< 4.0),
         ruby-sprockets (>= 2.8),
         ruby-sprockets-rails (<< 4.0),
         ruby-sprockets-rails (>= 2.0),
         ruby-tilt (>= 1.1),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Sass adapter for the Rails asset pipeline
 This package integrates Sass into the Rails asset pipeline, i.e. you can write
 stylesheets using Sass and have them compiled into CSS before being sent to
 the clients.
