## ruby-sass-rails 5.0.4

=== debian/changelog ===
ruby-sass-rails (5.0.4-1) unstable; urgency=medium

  * New upstream release
  * Add myself to uploaders

 -- Pirate Praveen <praveen@debian.org>  Tue, 12 Jan 2016 11:03:47 +0530
