## ruby-sass-rails 5.0.6

=== debian/changelog ===
ruby-sass-rails (5.0.6-2) unstable; urgency=medium

  * Team upload
  * Fix ruby-railties dependency version

 -- Sruthi Chandran <srud@disroot.org>  Fri, 04 May 2018 16:46:54 +0530

ruby-sass-rails (5.0.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release

 -- Sruthi Chandran <srud@disroot.org>  Tue, 06 Sep 2016 23:05:59 +0530

ruby-sass-rails (5.0.4-3) unstable; urgency=medium

  * Rebuild (previous build failed because of broken ruby-nokogiri #829175)

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 Jul 2016 22:43:18 +0530

ruby-sass-rails (5.0.4-2) unstable; urgency=medium

  * Add patch 001-use-unshift-in-gemspec.patch (picks correct version when
    older version is present)

 -- Pirate Praveen <praveen@debian.org>  Fri, 01 Jul 2016 14:41:47 +0530
