=== debian/control ===
--- 
+++ 
@@ -2,12 +2,11 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Antonio Terceiro <terceiro@debian.org>,
- Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
+Uploaders: Pirate Praveen <praveen@debian.org>
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                rake,
-               ruby-railties (<< 2:5.0),
+               ruby-railties (<< 2:6.0),
                ruby-railties (>= 2:4.0.0),
                ruby-sass (>= 3.1),
                ruby-sprockets (<< 4.0),
@@ -15,9 +14,9 @@
                ruby-sprockets-rails (<< 4.0),
                ruby-sprockets-rails (>= 2.0),
                ruby-tilt (>= 1.1)
-Standards-Version: 3.9.6
-Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-sass-rails.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-sass-rails.git
+Standards-Version: 4.1.4
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-sass-rails.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-sass-rails
 Homepage: https://github.com/rails/sass-rails
 Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
@@ -26,7 +25,7 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: ruby | ruby-interpreter,
-         ruby-railties (<< 2:5.0),
+         ruby-railties (<< 2:6.0),
          ruby-railties (>= 2:4.0.0),
          ruby-sass (>= 3.1),
          ruby-sprockets (<< 4.0),
