=== debian/watch ===
version=3
https://github.com/rails/sass-rails/releases .*/v(.*).tar.gz
