## ruby-sass-rails 6.0.0

=== debian/changelog ===
ruby-sass-rails (6.0.0-3) unstable; urgency=medium

  * Team upload.

  [ Lucas Kanashiro ]
  * Do not depend on ruby-tilt

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Lucas Kanashiro ]
  * d/rules: switch to --gem-install layout
  * Declare compliance with Debian Policy 4.7.0

 -- Lucas Kanashiro <kanashiro@debian.org>  Tue, 17 Dec 2024 15:41:18 -0300

ruby-sass-rails (6.0.0-2) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Repository, Repository-Browse.
  * Update standards version to 4.5.1, no changes needed.

  [ Pirate Praveen ]
  * Drop higher limits on dependencies

 -- Pirate Praveen <praveen@debian.org>  Mon, 20 Jun 2022 16:13:24 +0530

ruby-sass-rails (6.0.0-1) unstable; urgency=medium

  * Add uversionmangle to watch (to lower beta releases version)
  * New upstream version 6.0.0

 -- Pirate Praveen <praveen@debian.org>  Mon, 03 Aug 2020 14:45:24 +0530

ruby-sass-rails (6.0.0~beta3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Pirate Praveen ]
  * Reupload to unstable
  * Add Breaks: rails (<< 2:6.0~)

 -- Pirate Praveen <praveen@debian.org>  Sun, 02 Aug 2020 23:00:24 +0530

ruby-sass-rails (6.0.0~beta3-1) experimental; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  * New upstream version 6.0.0~beta3
  * Add ruby-sassc-rails to deps
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Remove deps on ruby/ruby interpreter

 -- Sruthi Chandran <srud@debian.org>  Wed, 05 Feb 2020 11:46:24 +0100

ruby-sass-rails (5.0.7-2) experimental; urgency=medium

  * Team upload
  * Relax rails version

 -- Jongmin Kim <jmkim@pukyong.ac.kr>  Sat, 06 Jul 2019 20:29:28 +0900

ruby-sass-rails (5.0.7-1) unstable; urgency=medium

  * Team upload
  * New upstream version 5.0.7
  * Add patch to relax dependencies
  * Update d/copyright
  * Update d/series to deactivate patch

 -- Utkarsh Gupta <guptautkarsh2102@gmail.com>  Sat, 09 Feb 2019 05:55:17 +0530
